当前位置: 首页 > >

Windows Server 2012 安装 Oracle 11g r2 环境不满足最低要求

发布时间:

2019独角兽企业重金招聘Python工程师标准>>>



Windows Server 2012 R2 安装 Oracle 11g r2 环境不满足最低要求

今天在生产环境(window server 2012 R2)*沧 Oracle 数据库时出现了 **[INS-13001] 安装环境不满足最低要求 ** 的错误,之前在 win10 上也遇到过同样的问题,这里做一个记录。


原因

Oracle 11gR2 在发布时,win server 2012 或 win 10 还没有发布,这两个操作系统没有在 Oracle 认证范围以内,所以才会有上面的错误提示。


解决

解决方法有两个:


    直接忽略,继续安装。

    修改 Oracle 配置。


打开配置文件 databasestagecvucvu_prereq.xml ,添加 windows server 2012 或 windows 10 的相关配置

























转载于:https://my.oschina.net/u/3655450/blog/1834399



友情链接: